# Autopsy configuration settings

# when set to 1, the server will stop after it receives no
# connections for STIMEOUT seconds. 
$USE_STIMEOUT = 0;
$STIMEOUT = 3600;

# number of seconds that child waits for input from client
$CTIMEOUT = 15;

# Set to 1 for cookie authentication
$USE_COOKIE = 1;
# set to 1 to save the cookie value in a file (for scripting)
$SAVE_COOKIE = 1;

# set to 1 to log errors and audit trail, 0 for none
$USE_LOG = 1;
# set to 1 to allow investigators to make notes, 0 to not
$USE_NOTES = 1;

$INSTALLDIR = '/usr/share/autopsy/';

# Default directory names
$IMGDIR = 'images';
$DATADIR ='output';
$LOGDIR = 'logs';
$REPDIR = 'reports';


# System Utilities
$STRINGS_EXE = '/usr/bin/strings';
$GREP_EXE = '/bin/grep';


# Directories
$TASKDIR = '/usr/bin/';
$NSRLDB = '';
$LOCKDIR = '/var/lib/morgue';
